<?php
require_once OCS_APPLICATION_PATH . '/services/Optimization/Helper/Abstract/Base.php';

class Ocs_Service_Optimization_Helper_ImageExists
    extends Ocs_Service_Optimization_Helper_Abstract_Base
{
    public function __invoke()
    {
        return $this->_parent->tagExists('~<\s*img\b~isu', NULL, 'post_html') ;
    }
}